Hello Alex,

Check out the solutions that are provided on the following links for 
similar issues:

https://github.com/Medium/phantomjs/issues/644
https://github.com/Medium/phantomjs/issues/430
https://github.com/npm/npm/issues/9969



On Tuesday, March 13, 2018 at 7:22:25 PM UTC-4, Alex Olivas wrote:
>
> I'm getting the same failure on both Ubuntu 16.04 (posted earlier) and OSX 
> 10.13.3 (High Sierra)
>
> ERR! Darwin 17.4.0
>
> npm ERR! argv 
> "/Users/olivas/coursebuilder_resources_1_11_001/runtime/node/bin/node" 
> "/Users/olivas/coursebuilder_resources_1_11_001/runtime/node/bin/npm" 
> "--cache" 
> "/Users/olivas/coursebuilder_resources_1_11_001/runtime/node/cache" 
> "install" "jasmine-core@2.3.4" "phantomjs@1.9.8" "karma@0.12.36" 
> "karma-jasmine@0.3.5" "karma-phantomjs-launcher@0.2.0" 
> "karma-jasmine-jquery" "--save-dev"
>
> npm ERR! node v0.12.4
>
> npm ERR! npm  v2.10.1
>
> npm ERR! code ELIFECYCLE
>
>
> npm ERR! phantomjs@1.9.8 install: `node install.js`
>
> npm ERR! Exit status 1
>
> npm ERR! 
>
> npm ERR! Failed at the phantomjs@1.9.8 install script 'node install.js'.
>
> npm ERR! This is most likely a problem with the phantomjs package,
>
> npm ERR! not with npm itself.
>
> npm ERR! Tell the author that this fails on your system:
>
> npm ERR!     node install.js
>
> npm ERR! You can get their info via:
>
> npm ERR!     npm owner ls phantomjs
>
> npm ERR! There is likely additional logging output above.
>
>
> npm ERR! Please include the following file with any support request:
>
> Is there a list of platforms (including versions) this is known to work on?
> Thanks,
> Alex.
>

-- 
You received this message because you are subscribed to the Google Groups 
"Google App Engine" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to google-appengine+unsubscr...@googlegroups.com.
To post to this group, send email to google-appengine@googlegroups.com.
Visit this group at https://groups.google.com/group/google-appengine.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/google-appengine/cf632765-2574-4b29-a300-2df17593e106%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
  • [google-appengine] R... 'Kamran (Google Cloud Support)' via Google App Engine

Reply via email to